
body, .main, html {
  padding: 0;
  width: 100%;
  float: left;
  font-family:'Play-Regular';
}

.main p {
  color: #ecf0f1;
  font-size: 16px;
  font-weight: 100;
  line-height:1.5;
}

.page_container {
  max-width: 960px;
  margin: 150px auto;
}


.benefits {
  color: black;
  height: 100px;
  background: #FFF;
  position: relative;
  width: 100%;
  padding: 25px;
  font-size: 40px;
  font-weight: 100;
  float: left;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.benefits .page_container{
  margin-bottom: 50px;
  margin-top: 0;
}

.demo5  .header h2{
  margin-bottom: 0;
  color: #666;;
}